package com.ywt.outpatient.domain.models.enums;

public enum UserStatusEnum {
    Normal("正常", 0),
    Locked("锁定", 1);

    private final String displayName;

    private final int value;

    UserStatusEnum(String displayName, int value){
        this.displayName = displayName;
        this.value = value;
    }

    public String getDisplayName() {
        return displayName;
    }

    public int getValue() {
        return value;
    }
}
